; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=Mozilla
Name=LibreWolf
RemotingName=librewolf
Version=152.0.2-1
Profile=librewolf
BuildID=20260703205522
SourceRepository=https://hg.mozilla.org/releases/mozilla-release
SourceStamp=31810c073a58f33a7804a10fc23a78cbe5ca78be
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=152.0.2
MaxVersion=152.0.2

[XRE]
EnableProfileMigrator=1


